/*
 Theme Name:   Varsity Basket Club Bavonne
 Theme URI:    https://www.bcb08.fr/
 Description:  Basket Club Bavonne SportPress Theme
 Author:       Guillaume
 Template:     varsity
 Version:      1.0.0
*/

/* 1. Force le lien principal de l'onglet actif à rester blanc au survol */
.current-menu-item a:hover, 
.current-menu-ancestor a:hover,
.current-menu-parent a:hover {
    color: #ffffff !important;
}

/* 2. ISOLEMENT DU SOUS-MENU : Force les liens du sous-menu à rester orange (#e65100) au survol */
.current-menu-item .sub-menu a:hover,
.current-menu-ancestor .sub-menu a:hover,
.current-menu-parent .sub-menu a:hover {
    color: #e65100 !important;
}

.site-content {
	margin-top: 30px;
}

.entry-thumbnail {
    display: none !important;
}

.posted-on {
    display: none !important;
}

@media screen and (min-width: 601px) {
	.woocommerce #content div.product,
	.woocommerce div.product,
	.woocommerce-page #content div.product,
	.woocommerce-page div.product {
		width: 100% !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
}
